
User Interface - Feature #2800

implement GUI support for CHOOSE

10/27/2015 08:13 PM - Greg Shah

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No version:  

vendor_id: GCD   

Description

Related issues:

Related to User Interface - Feature #1801: add some frame options Closed 02/22/2013 08/16/2013

History

#1 - 10/27/2015 08:17 PM - Greg Shah

See #1801-137, #1801-142, #1801-146, #1801-148 and #1801-151

#2 - 08/18/2016 08:18 AM - Greg Shah

- Project changed from Liberty to User Interface

- Tracker changed from Bug to Feature

#3 - 08/11/2017 12:07 PM - Greg Shah

From Constantin:

I think 10 man days of work should be enough; there is some 2-pixel drawing offset for CHOOSE when compared with normal display which

needs to be checked with different fonts and font sizes; plus, we need to check with explicit bg/fg colors and how the text color is computed

(maybe XOR'ed?).

Powered by TCPDF (www.tcpdf.org)

05/07/2024 1/1

https://proj.goldencode.com/issues/1801#note-137
https://proj.goldencode.com/issues/1801#note-142
https://proj.goldencode.com/issues/1801#note-146
https://proj.goldencode.com/issues/1801#note-148
https://proj.goldencode.com/issues/1801#note-151
http://www.tcpdf.org

